Pod::Spec.new do |s|
  s.name             = 'WebIdIosBankIdentPlugin'
  s.version          = '15.0.0-SNAPSHOT'
  s.summary          = 'The WebID BankIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdIosBankIdentPlugin/15.0.0/WebIdIosBankIdentPlugin.framework-v15.0.0-SNAPSHOT-358.zip', :sha256 => '3ff801c79b6a397011da4627a95daa23008a9e961cc839506f1ea456cb0fcf76' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosBankIdentPlugin.xcframework'

  s.dependency "XS2AiOS", "2.0.0"
  s.dependency "WebIdPluginCore", "15.0.0-SNAPSHOT" #branch:snapshots
end
